<%@ page contentType="text/html; charset=gb2312"%>
<%@ page import="java.sql.*"%> 
<%@ page import="java.util.*"%>
<%@ page import="java.util.Date"%>
<%@ page import="java.text.*"%>
<%@ include file="../admin/checkmaster.jsp"%>
<%@ include file="../inc/conn.jsp"%>
<%!String sql;%>
<%
String id = request.getParameter("id");
String s = request.getParameter("s");
String kind = request.getParameter("kind");
if (kind.equals("1")){
sql="update bbstitle set bbstop="+s+" where id="+id;
}
if (kind.equals("2")){
sql="update bbstitle set huati="+s+" where id="+id;
}
if (kind.equals("3")){
sql="update bbstitle set showinhomepage="+s+" where id="+id;
}
if (kind.equals("4")){
sql="update bbstitle set sign="+s+" where id="+id;
}
//out.print(sql);
//out.close();
stmt.executeUpdate(sql);
response.sendRedirect(request.getHeader("referer"));
%>